body {	font: 16px Arial;  margin-top: 0; padding-top: 0;}  /*font: 14px Arial;*/

body.Main {	background:#FFFFFF url(../Img/Grad2v.jpg) repeat }

a:hover {background-color: #4F4F4F; color: #00FFFF; }
a.pic:hover  {  background: rgba(0,0,0, 0.0); }

H1 {
	 font-family: Verdana; font-weight: strong; font-size: 15px; line-height: 14px; color: Black; font-style: ;  margin: 5; margin-top: 10px; padding: 0;
}

H2 {
	  font-family: Verdana; font-weight: strong; font-size: 15px; line-height: 10px; color: Black; font-style: ;   margin: 4; padding: 0;  
}


H3 {
	  font-family: Verdana; font-weight: strong; font-size: 14px; line-height: 10px; color: #004400; font-style: ;   margin: 4; padding: 0;  
}

H1.h1-W {
	 font-family: Verdana; font-weight: strong; font-size: 15px; line-height: 14px; color: #006600; font-style: ;  margin: 5;  padding: 0;
}

H2.h2-W {
	  font-family: Verdana; font-weight: strong; font-size: 15px; line-height: 10px; color: #006600; font-style: ;   margin: 4; padding: 0;  
}

H2.h22-W {
	  font-family: Verdana; font-weight: strong; font-size: 15px; line-height: 10px; color: #006600; font-style: ;    margin: 6; padding: 0;  
}

.HdBC {  position:fixed; top:0; right:0px;}

/*
{ background:#5B7E1F url(../Img/a.jpg) top center no-repeat fixed;}
*/

header {   text-align: center; margin-top: 0;  }
	.THd {margin-left: auto; margin-right: auto;}

section {  width: 860px; margin-left: auto; margin-right: auto; }	 /* frm .MainPanel */

	section header { text-align: left; }

	section footer { text-align: center;}

article { margin-top: 40px; margin-bottom: 40px; }

	article h1, h2, h3 { text-align: left; }

figure { margin-left: 5px; margin-right: 5px; margin-top: 5px; margin-bottom: 0; display: inline-table;   }
figure.L { margin-left: 5px; margin-right: auto; margin-top: 5px; margin-bottom: 0; padding-right: 6px; display: inline-table;  float: left; vertical-align: top; }
figure.R { margin-left: auto; margin-right: 5px; margin-top: 5px; margin-bottom: 0; padding-left: 6px; display: inline-table;  float: right; vertical-align: top; }

figure.Li { margin-left: 5px; margin-right: auto; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0; padding-right: 6px; display: inline-table;  float: left; vertical-align:text-top; }
figure.Ri { margin-left: auto; margin-right: 5px; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0; padding-left: 6px; display: inline-table;  float: right;  vertical-align:text-top; }

	.picL { margin-right: 6px; padding-right: 6px; padding-bottom: 6px; vertical-align: top; float: left; }
	.picR { padding-left: 6px; padding-bottom: 6px; vertical-align: top; float: right;}
	figure img { }
	figure figcaption { FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;  line-height: 13px; display: table-caption; caption-side: bottom;  margin-right: 2px; margin-left: 2px; text-align: center;}  
	figure figcaption.Sld { margin-top: 5px; }

figure.Sld { border-width: 3px; border-style: ridge; }
	
.iTd	{ vertical-align: top; }	
.iLineS	{ width:100%; height:4px; display: block; }
.iSld	{ }
.iLineI	{  width:100%; height:4px; display: block;  margin-top: -5px; padding-top: 0;}  /**  margin-top: -5px; **/
	
footer { text-align: center; margin-top: 15px;}

.Wrap { text-align: center; margin-top: 0; margin-left: auto; margin-right: auto; overflow: auto; }



/***********************************************************************
Rf     */

.News {background-color: #4F4F4F; color: #00FFFF; padding-left:3px; padding-right:3px;}

  dl {
    border: none;
    padding: 0;
	margin: 2;
	line-height: 130%;
  }
  dt {
    float: left;
    clear: left;
    width:12px;
	text-align: right;
    font-weight: simple;
    color: black;
	line-height: 140%;
  }
  dt:after {
    content: " ";
  }
  dd {
    margin: 0 0 0 16px;
    padding: 0 0 0.2em 0;
	text-align: justify;
	line-height: 140%;
  }

.ulg {  border: none; padding-top: 0px; margin-top: 0px;  margin-left: -5px;
  }
  
.bltg { margin: 0 0 0 20; padding: 0 0 0.2em 3; list-style-image: url('../Img/Bullet-Guaria.gif'); FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial;
  }

/************************************************************************/

.WC { text-align: center; }
.WC header { margin-top: 25px; }

/*************************************************************************/

.WP-F0 { background:#FFFFFF url(../Img/BackSoft-RainForest.jpg) center repeat fixed;}
.WP-F { background:#FFFFFF url(../Img/BackSoft-RainForest.jpg) center repeat}

.LogoHdRght {
	background-image: url(../Img/Lapa-s.gif);
/*	background-repeat: repeat-y; */
	position: fixed;
	top: 0;
	right: 0;
/*	width: 20px;
	height: 100%;  */
	margin: 5;
}

.formClock { margin: 0; padding: 0em 0;   /* border: 1px dotted red; set  in order to see padding effect */}

.clock { margin-bottom: 0em; width: 80; color: black; background-color: #E7FEF5; }

.Intro-p {  font-family: Times New Roman;  font-size: 16px; font-weight: bold; }

.H1pc {	font-weight: bold; text-align: center ; width: 790px;
				margin: 5; padding: 5; background:#eeeeee url(../Img/Grad4h2.jpg);
				line-height: 150%;
}

.H1p {    text-align: justify ; width: 790px;
				margin: 5; padding: 5; background:#eeeeee url(../Img/Grad4h2.jpg);
				line-height: 150%;
}


.H2p {  width: 420px;
			margin: 6; padding: 5; background:#eeeeee url(../Img/Grad4h2.jpg);
			line-height: 150%;
}

.Hp { 
    
  text-align: justify; 
  margin: 5; padding: 5px; background:#eeeeee url(../Img/Grad4h2.jpg);
 line-height: 150%;
}

.Tv  {
	 vertical-align:text-top; text-align: justify;  
}

.TxtInd { text-indent: 30px;   }

.THp { 
    background:#eeeeee url(../Img/Grad4h2.jpg);
}

.T-Hp { 
    text-align: left;  font-size: 12px;  /* position:relative; left:0px; */
}

.Fp { 
    
  text-align: justify; 
  margin: 5px; padding: 5px; background:#eeeeee url(../Img/Grad4h.jpg);
  line-height: 140%;
}

.Hp-W { 
   font-weight: normal; 
  text-align: justify ; 
  margin: 5; padding: 5;
line-height: 150%;  

}

.Fp-W { 
    font-weight: normal; 
  text-align: justify ; 
  margin: 5; padding: 5; 
  line-height: 140%;
}

.Fp-W2 { 
   font-weight: normal; 
  text-align: justify ; width: 500px;
  margin: 5; padding: 5; 
  line-height: 140%;

}

p .initcap {
 font-size: 22px; background: #0D6A4B  url(../Img/Gradvs01.jpg);  color: Yellow;
 font-family: "Times New Roman"; font-weight: bold;
}

.CR21TF {
background:#eeeeee url(../Img/Grad4h1.jpg);
}

.CR21TFHead {
 font-size: 13px; font-weight: normal; text-align: center; font-weight: bold;
}

.CR21TFItem {
 font-size: 13px; font-weight: normal; text-align: center;
}

.HotCrumb  {
	 text-align: left; background:;
} 

.CR21Link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3300CC; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.idxMenuTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.idxMenuSubTitle {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.CR21TMenu {
background:#eeeeee url(../Img/Grad01v.gif); line-height: 17px;  padding: 0;  text-align: center; margin-left: auto; margin-right: auto;
}


.CnctFooter { font-family: Arial; color: #00FFFF;  background: #0D6A4B  url(../Img/Gradvs01.jpg);
						font-weight: normal; font-size: 11px; text-align: justify; 
						line-height: 140%;     
}

.RsvFooterIdx {font-family: Arial;  color: Black; background:#eeeeee url(../Img/Grad4h2.jpg); 
					font-weight: normal; font-size: 12px; text-align: center;
					width: 720px; margin: 6; padding: 5; 
					line-height: 140%; 
}

.RsvFooter {font-family: Arial;  color: Black; background:#eeeeee url(../Img/Grad4h2.jpg); 
					font-weight: normal; font-size: 12px; text-align: center;
					line-height: 140%; 
}

.HPageMenu {
 font-family: Arial;  color: Black;  background:#eeeeee url(../Img/Grad4h.jpg);
 font-weight: normal; font-size: 12px; text-align: justify     
}


.RsvFooter-W {
 font-family: Arial;  color: Black; 
 font-weight: normal; font-size: 12px; text-align: justify     
}

.SubTitlePageNews {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #aa0000; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.CR21LinkSelected {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #CCFF33; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; background-color: #333333;
}

.CR21TitleLink {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #3300CC; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}

.CR21UppTitle {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.CR21UppTitleBold {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.CR21TitleGreen {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #006600; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.CR21TitleGreen2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006600; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.CR21TitleGreenLink {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #006600; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.CR21SubTitleGreen {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #145C1E; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;  font-style: italic
}

.CR21TitleBlack {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.CR21TitleFacts {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.CR21ItemFacts {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #00017D; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none; 
}

.CR21ItemInfo {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #006600; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.NoaaPrv {
 font-family: Arial;  color: #FfFfFf;  background: #000000; 
 font-weight: normal; font-size: 11px;    
}

.NoaaPrvL {color: #FFFF00; font-family: Verdana; font-weight: bold;} .NoaaPrvM {color: #FF8800; font-family: Verdana; font-weight: bold;} .NoaaPrvH {color: #FF0000; font-family: Verdana; font-weight: bold;}



.CR21PicCaption {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;  line-height: 13px;
}

.CR21PicCaption2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;  line-height: 13px; text-align: center; 
}

.CR21PageUpdt {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;  line-height: 13px; text-align: center; margin: 0; padding: 1;
}

.SldCnt {
 font-family: Arial; color: yellow;  background: #0D6A4B  url(../Img/Gradvs01.jpg);
 font-size: 11px; text-align: center     
}

.CR21SatWeatherCaption {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #00FFFF; background:#16005B; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.CR21WeatherRegion {
	FONT-WEIGHT: bold; COLOR: #003E5D; 
}

.CR21WT {

FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; text-align: justify; 

}

.CR21-Wt {
	font-weight: normal; font-size: 15px; color: #74000B; 
}

.CR21WTH {
	FONT-WEIGHT: bold; COLOR: #74000B; 
}

.CR21WTL {
	FONT-WEIGHT: bold; COLOR: #003E5D; 
}

.CR21FootNote {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;  text-align: justify;
}

.CR21FootNoteLink {
	
}

.CR21FootNoteLinkRepeat {
 	FONT-SIZE: 9px; font-style: italic;
}

.CR21TableNote {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.CR21TableNoteLink {
	
}

/************************************************/

.CR21SeeMoreLink {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #3300CC; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-style: italic
}

.TextMarquee {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #676767; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 
}

.CR21Copyright {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.MasterCredits {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; 
}

.CR21FootCopyright {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-style: italic
}

.CR21FootCopyrightLink {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; font-style: italic
}



.HLVNLink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.HLVNLink1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}


.opac {
	FILTER: alpha(opacity=30)
}

.opac2 {
	FILTER: alpha(opacity=60)
}

.opac3 {
	FILTER: alpha(opacity=50)
}

.Text {
	 COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; text-align: justify; 
margin: 10; 	line-height: 150%;
}

.Text-nm { text-align: justify; margin: 0px;}

.Txt {	 COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 
margin: 10; 	line-height: 150%;
}

.TText {
	FONT-WEIGHT: normal;  COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; text-align: center;
	margin: 10; 	line-height: 150%;
}

.TText0 {
	FONT-WEIGHT: normal;  COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; text-align: center;
	
}

.TText2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; text-align: center;
	margin: 10; 	line-height: 140%;
}

.TextH {
	FONT-WEIGHT: normal;  COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; text-align: justify; padding: 0;
	margin: 10; 	line-height: 140%;
}

.TextB {
	FONT-WEIGHT: normal;  COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; text-align: justify
}

.Title {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #004623; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;  font-style: italic
}

/*************************************************************/

.TF { background: #FfFfFf  url(../Img/Line.jpg);}

.TableTop {
 background: #4BBA91  url(../Img/Grad0.jpg); color: White; font-family: Verdana;
 font-weight: bold; font-size: 13px; text-align: center;    
}

.TableColumn {
 background: #4BBA91  url(../Img/Grad0.jpg); color: White; font-family: Verdana;
 font-weight: bold; font-size: 13px; text-align: center     
}

.TableColumnb {
 background: #4BBA91  url(../Img/Grad0.jpg); color: White; font-family: Verdana;
 font-weight: bold; font-size: 13px;  text-align: justify  
}

.TableTop-bl {
 background: #16005B  url(../Img/Grad0-blue.jpg); color: #00FfFf; font-family: Verdana;
 font-weight: bold; font-size: 13px; text-align: center;    
}

.TableColumnb-bl {
 background: #16005B  url(../Img/Grad0-blue.jpg); color: White; font-family: Verdana;
 font-weight: bold; font-size: 13px;  text-align: justify;  
}


.FLink {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: Lime; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}

/***************************************************************/
